/* Ícones Redes Sociais - Revista OJS */

.social-icons a img[alt="Instagram"] {
    width: 12px !important;
    height: 12px !important;
}

.social-icons a img[alt="YouTube"] {
    width: 15px !important;
    height: 15px !important;
}

.social-icons a img[alt="X"] {
    width: 12px !important;
    height: 12px !important;
}

/* Opcional: espaçamento entre ícones */
.social-icons a {
    margin-right: 10px;
    display: inline-block;
}